.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    background: #fff;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 170px;
    height: 250px;
    padding-top: 20px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  170px;
    height: 225px; 
}

.jcarousel-skin-tango .jcarousel-item {
    width: 165px;
    height: 42px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 165px;
    height: 20px;
    cursor: pointer;
    background: transparent url(/images/carousel/down.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
   background-position: 0 -36px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
   background-position: 0 -36px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
   background-position: 0 -18px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 165px;
    height: 20px;
    cursor: pointer;
    background: transparent url(/images/carousel/up.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -36px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -36px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -18px;
}



/*************************************************/
/*           START CALC CAROUSEL         */
/*************************************************/

#content .jcarousel-skin-calcs .jcarousel-container {
  -moz-border-radius: 10px;
  background: #fff;
  margin-top:10px;
}

#content .jcarousel-skin-calcs .jcarousel-container-hortizontal {
  width: 520px;
  height:360px;
  padding:0px;
  margin:0px;
  /*border:#0000FF thin solid;*/
}

#content .jcarousel-skin-calcs .jcarousel-clip-horizontal {
  width:  520px;
  height: 360px;
  padding:0px;
  margin:0px;
  /*position:absolute;
  top: -235px;
  border:#0000FF thin solid;*/
}

#content .jcarousel-skin-calcs .jcarousel-item {
  width: 520px;
  height: 360px;
}

#content .jcarousel-skin-calcs .jcarousel-item .text {
  padding-left:10px;
  padding-right:10px;
  padding-top:5px;
  display:block;
  
}

#content .jcarousel-skin-calcs ul {
  margin:0px;
}	

#content .jcarousel-skin-calcs  li {
  background-image:none;
  margin:0px;
  padding:0px;
}

#content .jcarousel-skin-calcs .jcarousel-item-horizontal {
}

#content .jcarousel-skin-calcs .jcarousel-item-placeholder {
  background: #fff;
  color: #000;
}

/*************************************************/
/*           START KHAN CAROUSEL         */
/*************************************************/

#content .jcarousel-skin-khan .jcarousel-container {
  -moz-border-radius: 10px;
  background: #fff;
  margin-top:13px;
}

#content .jcarousel-skin-khan .jcarousel-container-hortizontal {
  width: 520px;
  height:239px;
  padding:0px;
  margin:0px;
  
  /*border:#0000FF thin solid;*/
}

#content .jcarousel-skin-khan .jcarousel-clip-horizontal {
  width:  520px;
  padding:0px;
  margin:0px;
  /*position:absolute;
  top: -235px;
  border:#0000FF thin solid;*/
}

#content .jcarousel-skin-khan .jcarousel-item {
  width: 164px;
  height: 180px; 
  border:#cccccc thin solid;
  background:url("/images/khan/caroboxgrad.jpg");
  background-position:bottom;
}

#content .jcarousel-skin-khan .jcarousel-item .text {
  padding-left:10px;
  padding-right:10px;
  padding-top:5px;
  _padding-top:4px;
  /*background: url(../../images/carousel/item_bg.jpg) no-repeat;*/
  display:block;
  
}


#content .jcarousel-skin-khan ul {
  margin:0px;

}	

#content .jcarousel-skin-khan  li {
  background-image:none;
  margin:0px;
  padding:0px;

}

#content .jcarousel-skin-khan .jcarousel-item-horizontal {
  margin-right: 8px;
}

#content .jcarousel-skin-khan .jcarousel-item-placeholder {
  background: #fff;
  color: #000;
}



/**
 *  Horizontal Buttons
 */

#content .jcindicator {
  float: right;
  height: 15px;
}

#content .jcindicator div {
  float: left;
  cursor: pointer;
}

#content .jcindicator .jcindicator-btn {
  	margin:  3px 2px;
	padding: 3px;
	border:  1px solid #D9D9D9;
	font-size:2px;
	background-color:#cccccc;
}

#content .jcindicator .jcindicator-btn-active {
  padding:3px;
  background-color: #666;
  border:  1px solid #666;
}

#content .jcindicator .jcarousel-next-horizontal {
  width: 15px;
  height: 15px;
  background: transparent url(../../images/carousel/right3.gif) no-repeat 0 0;
}


#content .jcindicator .jcarousel-next-horizontal:hover {
  background-position: -28px 0;
}

.jcindicator .jcarousel-next-disabled-horizontal,
.jcindicator .jcarousel-next-disabled-horizontal:hover,
.jcindicator .jcarousel-next-disabled-horizontal:active {
  cursor: default;
  background-position: -14px 0;
}

.jcindicator .jcarousel-prev-horizontal {
  width: 15px;
  height: 15px;
  background: transparent url(../../images/carousel/left3.gif) no-repeat 0 0;
}


.jcindicator .jcarousel-prev-horizontal:hover {
  background-position: -28px 0;
}

.jcindicator .jcarousel-prev-horizontal:active {
  background-position: -28px 0;
}

.jcindicator .jcarousel-prev-disabled-horizontal,
.jcindicator .jcarousel-prev-disabled-horizontal:hover,
.jcindicator .jcarousel-prev-disabled-horizontal:active {
  cursor: default;
  background-position: -14px 0;
}

